Subject: Re: Job | Tech Support Remote Screening
From: Atul Kumar Tripathi <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 19:45:03 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4577 Applicants

View All

Atul Kumar Tripathi
I have done B.tech from Mechanical Branch and I want make a good career in Quality Department. Presently Working in Quality Department. And I have 2 years 5 months of experience.

Shortlist

Reject

Current Designation Quality Engineer
Current Company Atul kumar Tripathi
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR, Gurgaon
Education
B.Tech/B.E.
ITM Engineering College
Key Skills
excel, Quality Inspection, Quality Control, Quality Management, ISO 9000, Quality Analysis, Quality Audit

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem